#main-image{ margin: 0 auto;}
#secondary-images { margin: 0 auto;}
.slick-prev{
    left: -15px;
}
.slick-next{
    right: -15px;
}
.parts_model_text{ border-bottom: 1px solid #CCC; margin-bottom: 10px;}

/*.product-main h4{ min-height: 80px !important;}*/
.description_box h2{ margin-bottom: 10px;}
.product-main p{ margin-bottom: 2px !important;}
/*.carousel-wrap{ margin: 0px;}*/



.review_box{     padding: 11px;
    box-shadow: 0px 0px 8px #ccc;
    border: 1px solid #CCC;
    margin: 15px 0;}
.review_box:nth-child(even){ background-color: #efefef; }

.parts_model_container p { margin-bottom: 5px;}

.productListing-heading{ background-color: #efefef;}

.productListing-data{ max-width: 100px;}
.subproducts-tbl  .productListing-data{ max-width: 100px; padding: .75rem .15rem;}
.subproducts-tbl  .productListing-heading{ max-width: 100px; padding: .75rem .15rem;}
.products_name_data{ max-width: 200px;}
/*.productListing_action{ max-width: 200px;}*/
.sub-product-filter{width: 250px; margin-top: 10px; float: right; margin-bottom: 10px;}
.sub-products-container .nav-tabs .nav-link.active {
    background-color: #2b4693;
    color: #ffffff;
    border-radius: 0;
}

.sub-products-container .tab-content{    border: 1px solid #656565;background-color: #f9f9f9;}
.product_cross_sell_right .tab-container .nav-item{
    display: block;
    width: 100%;
}
.product_cross_sell_right .tab-container .tab-pane{

    padding-top: 10px;
    /*border: 2px solid *//*;*/
    /*border-color: #e9ecef #e9ecef #dee2e6;*/
    padding: 10px;

}
.product_cross_sell_right .tab-container h2{
    /*font-size: 18px;
    text-align: center;
    margin-bottom: 0px;*/
    font-size: 1rem;
    color: #970100;

}
.product_cross_sell_top .tab-container h2{
    display: none;

}
.product_cross_sell_top .tab-container{
   /* box-shadow: 0px 0px 8px #ccc;
    border: 1px solid #CCC;
    padding: 20px;*/
}
.product_cross_sell_right  .nav-tabs .nav-link{
   /* background-color: #0F98DE;
    color: #fff;*/
}
.product_cross_sell_right .tab-container .nav-tabs .nav-link.active {
    /*background-color: #0461C3;
    color: #fff;*/
}
.product_cross_sell_right .nav-tabs .nav-link{
   /* border: none;
    border-radius: 0px;*/
}
.product_cross_sell_big_image{
    max-height: 165px !important;;
    height: 165px !important;;
}
.product_cross_sell_big_image img{
    max-height: 165px !important;

}

.product_cross_sell_small_image{
    max-height: 80px !important;;
    height: 80px !important;;
}
.product_cross_sell_small_image img{
    max-height: 80px !important;

}
.product-overview-section h1{
    font-size: 16px;
    margin: 10px 0px;
}

#literature p:nth-child(even){
    background-color: #efefef;

}

#literature p{
    padding: 10px;
    margin-bottom: 5px;

}

.products_uom_selected{
    font-size: 1.0rem;
}

.product_info #xsell_products_section .carousel-wrap{ padding: 0 15px 15px 15px;}

.product_page_cross_sell{
    box-shadow: 1px 1px 5px rgba(0,0,0,0.1);

    color: ;
    padding-bottom: 20px;
    width: 100%;

}
.product_page_cross_sell h2, .product-detail-without-tabs h2{
    background-color: #2b4693;
    font-size: 1.2rem;
    padding: 5px;
    color: #ffffff;
}

.product-detail-without-tabs .tab-container{
    padding: 0.5rem 1rem;
}

.product-detail-with-tabs {
    padding: 0.5rem 1rem;
}



#specifications {
    font-size: 0.8rem;
}

#specifications tr:nth-child(even) {
    background-color: #efefef;
}

#specifications td {
    padding: 0.5rem;
}

#specifications td:first-child {
    text-transform: uppercase;
    font-weight: bold;
    vertical-align: text-top;
    width: 40%;
}
/* Questions Box*/
.p100 {
    width: 100%;  
}
.section-content {
    margin-bottom: 10px;
    width: 100%;
}
.section-content a:hover{
    text-decoration: none;
}
.section-details {
        background-color: #fff;
    width: 100%;
    border: 1px solid #ccc;
   
}
.person-img {
    text-align: center;
    height: 70px;
}
.person-img img {
    width: 60px;
}
.help-desc-container {
    text-align: center;
}
.business-phone-container {
margin-bottom: 10px;
}
.business-phone-inner-container {
       height: 10px;
    border-bottom: 3px solid #000;
    text-align: center;
    border-style: dashed;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    margin: 0 4px;
    }
#support-contact-us-container{
         padding: 10px;
}
hr.help-option-divider{
    margin: 0;
}
#business-hours {
    padding: 10px 5px;
        text-align: center;
}
.flex.space-between.contact-us-option-container {
    display: flex!important;
    display: -ms-flexbox!important;
    display: -webkit-flex!important;
}
#support-contact-us-container img {
    height: 20px;
}

.help-option-text {
    margin: 0;
    font-size: 10px;
    color: #fff;
}
.contact-us-option-link {
    height: 48px;
        padding: 9px;
            padding-bottom: 0;

}
.contact-us-option-container{
 background-color:#2b4693;
}
.help-question {
          font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
     background-color:#2b4693;
    color: #fff;
    padding: 5px 0;
}
.help-desc{
margin-bottom: 10px;
    display: block;
}
.business-phone-inner-container a {
        display: inline-block;
    background-color: #fff;
    padding: 0 2px;
    font-size:17px;
}
.live-chat-container {
    padding: 8px;
    height: 40px;
}
.manufacturer_section a{
    display: block;
    text-align: center;
}
/* Questions Box*/

.dis-prc{
    list-style: none;
}
.mar-icons{
    list-style: none;

    padding: 0 0px 0 15px;
}
ul.dis-prc span {
    font-size: 14px;
    padding: 0 10px;
}
.dis-prc li {
    line-height: 30px;
}
ul.mar-icons li {
    line-height: 35px;
}
ul.mar-icons li i{
    font-size: 14px;
}
ul.mar-icons li span{
    padding: 0 5px;
}

.PRICE_BREAK table{ width: 100%;}

.manufacturer_section img{ width: 100%; max-width: 100px; height: auto;}
.detail-border-r{
    border-right: 1px solid #ccc;
}



/************* wrire review popup STARTS********************/
#write_review_login .form-group{
    margin-bottom: 0;
}
#write_review_login label{
    margin-bottom: 1px;
}
#write_review_login .popup-shadow{
    box-shadow: 0px 0px 8px #ccc; padding: 10px;
}
/************* wrire review popup END ********************/

#secondary-images a.image{
    float: left;
    margin: 5px;
    max-width: 70px;
}
div.card-container {
    display: flex;
    flex: 1;
    flex-wrap: wrap;
    max-width: 100%;
    justify-content: center;
    flex-direction: column;
    margin: 0rem auto 2rem auto;
    align-items: flex-start;
}

div.card {
    background-color: #fff;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
    border-radius: 4px;
    margin: 1rem 0;
    width: 100%;
    max-width: 100%;
    padding: 0.5rem 1rem;
    flex: 1;
    flex-direction: column;
}

div.card.size-sm,
div.card.size-med,
div.card.size-large {
    max-width: 100%;
    width: 100%;
    flex: 1;
}
#product-images {
    flex-direction: column;
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
}

#product-images img {

    max-width: 100%;
    height: auto;
}

#main-image {
    max-width: 100%;
}

#secondary-images {
    /*display: flex;*/
    flex-direction: row;
    flex-shrink: 0;
}

#secondary-images img {
    /* margin: 0 0 0.5rem 0;*/
    width: auto;
    height: auto;
    max-width: 50px;
    max-height: 50px;
}

#secondary-images img.active {
    border: 1px solid #ddd;
}

#product-buy {
    width: 100%;
    min-width: 100%;
    position: sticky;
    top:4rem;
    flex-shrink: 0;
}

#product-price {
    font-size: 1.5rem;
    font-weight: bold;
    margin: 0.5rem 0rem;
    line-height: 2.5rem;
}

#product-price-sep {
    font-weight: normal;
    font-size: 1.5rem;
}

#uom {
    font-size:0.9rem;
}

#fixed-product-price {
    font-size: 1.5rem;
    font-weight: bold;
    margin: 1rem 0.25rem;
}

#fixed-product-price-sep {
    font-weight: normal;
    font-size: 1rem;
}

#fixed-uom {
    font-size:0.75rem;
}




#stock {
    text-align: right;
    padding: 0.5rem 0.25rem 1rem 0.25rem;
}

#availability {
    padding: 0.5rem;
    margin: 1rem 0.5rem;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

div.card.no-margin {
    margin: 0;
    padding: 0;
}
#specifications {
    font-size: 0.8rem;
}

#specifications tr:nth-child(even) {
    background-color: #efefef;
}

#specifications td {
    padding: 0.5rem;
}

#specifications td:first-child {
    text-transform: uppercase;
    font-weight: bold;
    vertical-align: text-top;
    width: 40%;
}

#description, .description_box {
    line-height: 1.75rem;
    font-weight: 300;
}

#description p {
    margin-bottom: 2rem;
}

#why-dean {
    background-color: #dfdcdc;
    border-left: 40px solid #b9b9b9;
    color: #000;
    margin: 0;
    margin-bottom: 4rem;
    padding: 1rem;
    line-height: 1.75rem;
}

#why-dean p {
}
.cart-add {
    /*padding: 1rem 1.5rem;*/
    padding: 12px 8px;
}
.cart-add.is-quantity {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    width: 200px;
    flex-grow: 1;
}

button, .button {
    color: #fff;
    font-weight: 500;
    background-color: #16145f;
    text-transform: uppercase;
    padding: 0.5rem 1.5rem;
    font-size: 1rem;
    cursor: pointer;
    border: 1px solid transparent;
    text-decoration: none;
}

button:hover {
    background-color: #1d1a83;
}

.button.gray {
    background-color: #808080;
}

.wishlist {
    margin: 1rem 1rem 0 1rem;
    text-align: center;

}

.product-quantity {
    padding: 0.5rem;
    padding-right: 0;
    font-size: 1rem;
    cursor: pointer;
    border: 1px solid #ddd;
    max-width: 60px;
    border-radius: 4px;

    text-align: center;
    font-weight: 600;
    flex-shrink: 0;
}


.product-quantity:focus {
    outline: none;
    border-color: #16145f;
}
.col-2 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
}







/*  product options */


button:focus {
    outline: none;
}

input[type="radio"] {
    display: none;
}

.label7{
    display: block;

}
input + label:hover{
    background-color:#2b4693;
    border: 3px solid #2b4693;
    color: #FFF;
}
.label1,.label2,.label3,.label4,.label5,.label6,.label7,.label8{
    top: 0;
    color: #2c2c2c;
    padding:5px;
    border: 1px solid #fff;
}
.product_option_ div.not_ava{
    color: #2c2c2c;
    padding: 5px;
    border: 3px solid #CCC;
    display: block;
    text-align: center;
    font-size: 16px;

}
.product_option_ select{
    min-width: 200px;
    height: 30px;
    margin-left: 10px;
}
.product_option_ label{
    top: 0;
    color: #2c2c2c;
    padding: 5px;
    border: 1px solid #fff;
    cursor: pointer;
    border: 3px solid #CCC;
    min-width: 30px;
    display: block;
    text-align: center;
    font-size: 16px;
}
input:checked + label {
    border: 3px solid #2b4693;
    background-color: #970100;
    color: #FFF;

}
input.un-available-opt + label {
    border: 3px solid #CCC;
    background-color: #CCC;
    color: #000;
    position: relative;

}
.product_option_ select .un-available-opt{
    background-color: #CCC;
}
.product_option_ select option:checked{
    background-color: #2b4693;
}
.footer-nav-area.clearfix {
    border-top: 5px solid #2b4693;
}
.product_option_ div.not_ava {
    color: #2c2c2c;
    padding: 5px;
    border: 3px solid #CCC;
    display: block;
    text-align: center;
    font-size: 16px;
    width: 42px;
    max-width: 66px;
}
.un-available-opt:after{
    background: linear-gradient(to top right,#0000,#0000 calc(50% - 0.8px),#888c8c 50%,#0000 calc(50% + 0.8px),#0000);
    content: "";
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
}
/*  product options */



@media screen and (min-width: 1000px){
    #product-title {
        font-size: 1.25rem;
    }
    .product-fixed	{
        display: flex;
    }

    #quick-add.fixed {
        position: sticky;
        top:42px;
        background-color: #fff;
        box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
        z-index: 9;
    }

    div.card-container {
        display: flex;
        flex: 1;
        flex-wrap: nowrap;
        width: auto;
        max-width: 100%;
        justify-content: space-between;
        margin: 0rem auto 2rem auto;
        align-items: flex-start;
        flex-direction: row;
    }

    div.card {
        background-color: #fff;
        box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
        border-radius: 4px;
        margin: 0 1rem;
        max-width: 100%;
        width: auto;
        padding: 0.5rem 1rem;
        flex: 1;
    }

    div.card.size-sm {
        max-width: 30%;
        flex: 1;
    }

    div.card.size-med {
        max-width: 50%;
    }

    div.card.size-large {
        max-width: 72%;
    }

    #product-buy {
        width: 350px;
        min-width: 350px;
        position: sticky;
        top:4rem;
        flex-shrink: 0;
    }

    .col-2 {
        display: grid;
        grid-template-columns: 2fr 1fr;
        grid-gap: 4rem;
    }
}

@media screen and (min-width: 1200px){
    #product-title {
        font-size: 1.5rem;
    }
    .product_layout_0 div.first-card {
        margin-left: 0;
    }

    .product_layout_0 div.last-card {
        margin-right: 0;
    }


    .product_layout_1 div.first-card {
        margin-right: 0;
    }

    .product_layout_1 div.last-card {
        margin-left: 0;
    }
}

@media screen and (max-width: 500px) {

    #product-buy {

        position: relative;
        top: 0rem;
        flex-shrink: 0;
    }
}

/*New Css*/
div#product-detail {
    border: 1px solid #d2d6da;
    background-color: #f5f5f5;

    padding: 10px;
}
.product_layout_0 div.first-card{
    box-shadow: none;
}
@media (max-width:768px) {
    .product-video-section iframe {
        width: 100% !important;
        height: auto;
    }
    #tabs .nav-tabs .nav-item{
        margin: 2px 2px;
    }
}

@media (max-width:576px) {
    .parts_model_container p { text-align: center;}
    .pro_img{ display: none;}

    

    .product-detail-without-tabs img{
        max-width: 100%;
        height: auto;
    }
    .wrap-inner{
        overflow: scroll;
    }
}

.exploded-link-image img{
    width: 100%;
    height: auto;
}